Migrating to Exchange 2010 SP1 caused Language Pack Error

Asked By 10 points N/A Posted on -
qa-featured

Hello.

When I tried to change the Alternate 2010 Service Pack with Exchange 2010 Service Pack 1, the error below appeared. Could anyone here help me with this error?

 

I am a bit confused with what it exactly means. 
 
Error:
 
Error: Language packs are installed on this server and must be upgraded with the Exchange binaries. Please specify a language bundle with the upgrade operation.
 
Thank you in advance.
SHARE
Best Answer by Harpe byers
Answered By 0 points N/A #108884

Migrating to Exchange 2010 SP1 caused Language Pack Error

qa-featured

Download the language pack from the Microsoft website instead of using the one on the DVD

http://www.microsoft.com/en-us/download/details.aspx?id=22812

1. Run Exchange 2010 setup again. Click Upgrade all language bundle

2.. Set the path to the language bundle you downloaded from the Microsoft website.

 

3. Hit finish:

Now when setup run, it will pass

    

Best Answer
Best Answer
Answered By 0 points N/A #108885

Migrating to Exchange 2010 SP1 caused Language Pack Error

qa-featured

Dear Bryan,

Language packs that you are trying to install are corrupt.

Please follow these steps to resolve the issue –

1. Uninstall the language packs you already downloaded by going to control panel/programs/uninstalling program/click right on mouse on Language Packs/uninstall.

2. Download language packs from here – http://www.microsoft.com/en-us/download/details.aspx?id=22812

3. Run Exchange 2010 pack all over again but this time with upgrading all languages from the language bundle,

4. Path shall be to language bundles downloaded,

5. Run the set up wizard again.

I hope you don’t face the same issue again.

Login/Register to Answer

Related Questions